[Snort-users] Acid and PHP Redhat 8.0

Franklin Rierson franklinr at ...2365...
Fri Apr 11 05:52:15 EDT 2003


Ran into the same problem... Make sure you have the following two RPM's
installed.
php-mysql-4.2.2-8.0.5.i386.rpm

mysql-devel-3.23.52-3.i386.rpm



dfr

----- Original Message -----
From: "Tom Morgan" <TomMorgan at ...8835...>
To: "SnortUsers" <snort-users at lists.sourceforge.net>
Sent: Wednesday, April 09, 2003 11:13 AM
Subject: [Snort-users] Acid and PHP Redhat 8.0


> Hello,
> I am getting this info after connecting to my apache server using acid:
> PHP ERROR: PHP build incomplete: the prerequisite MySQL support required
to
> read the alert database was not built into PHP. Please recompile PHP with
> the necessary library (--with-mysql)
> I have recompiled with the --with-mysql and get the same results.
>
> Anyone have a solution?
>
> Thanks,
> Tom Morgan
>
>
>
> -------------------------------------------------------
> This SF.net email is sponsored by: Etnus, makers of TotalView, The
debugger
> for complex code. Debugging C/C++ programs can leave you feeling lost and
> disoriented. TotalView can help you find your way. Available on major UNIX
> and Linux platforms. Try it free. www.etnus.com
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users
>






More information about the Snort-users mailing list